REQUIREMENTS: Mention that libid3tag0-dev should be installed for id3v2.